## language-pack-touch-de 15.10+20150813

=== debian/changelog ===
language-pack-touch-de (1:15.10+20150813) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Aug 2015 10:57:03 +0000
