## language-pack-touch-de 16.04+20160110

=== debian/changelog ===
language-pack-touch-de (1:16.04+20160110) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Jan 2016 11:24:15 +0000

language-pack-touch-de (1:16.04+20160103) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 04 Jan 2016 11:24:23 +0000
