## language-pack-touch-de 16.04+20160131

=== debian/changelog ===
language-pack-touch-de (1:16.04+20160131) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 01 Feb 2016 11:24:37 +0000

language-pack-touch-de (1:16.04+20160124) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 25 Jan 2016 11:25:31 +0000
