## language-pack-touch-de 16.04+20160228

=== debian/changelog ===
language-pack-touch-de (1:16.04+20160228) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 Feb 2016 10:39:09 +0000

language-pack-touch-de (1:16.04+20160221) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 22 Feb 2016 10:45:23 +0000
